Anura Docs

Anura Reporting API - Summary Filters Endpoints - Filter

The Summary Filters: Filter endpoint will allow you to retrieve detailed summary filter specific information applicable to the supplied POST parameters.

Method URL
POST https://api.anura.io/v1/filters/filter

Parameters

Required Type Description Note
token string The token string you have been issued to connect to the Anura Reporting API.
filter string The ID of the summary filter being requested.

Example Response

{
    "id": "4ayAX5r3",
    "name": "Good%20Vibes",
    "type": "script",
    "shared": true,
    "modifiable": true,
    "created": {
        "date": "2026-10-02T16:04:44+00:00",
        "method": "dashboard",
        "user": "Anura%20User"
    },
    "last_updated": {
        "date": "2026-10-02T18:22:36+00:00",
        "method": "dashboard",
        "user": "Anura%20User"
    },
    "filters": [
        [
            {
                "column": "responses",
                "operator": "greater_than_equal_to",
                "value": 1000
            },
            {
                "column": "good_rate",
                "operator": "greater_than_equal_to",
                "value": 80.00
            }
        ]
    ]
}